@media (max-width: 1144px) {
  header {
    display: block;
    position: absolute;
    width: 95%;
    left: 0;
    top: 65px;
    padding: 0 10px;
    z-index: 99
  }

  div#body {
    padding-bottom: 50px;
  }

  .desktop-logo {
    display: none
  }

  .bookingbtn {
    display: none
  }

  .rating > label {
    font-size: 1.1em
  }

  nav#menu-1 {
    margin-bottom: 80px;
    border-bottom: none;
    border-top: none
  }

  .siterating {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-right: 0px;
  }

  .siterating a {
    padding: 17px 0;
  }

  .ratinginfo {
    margin-bottom: 2px
  }

  img.title {
    margin: 0 auto;
    display: block;
    border: 0
  }

  img.telno {
    margin: 0 auto;
    display: block
  }

  .carousel-heading {
    font-size: 1.5em
  }

  h1 {
    font-size: 1.7em
  }

  h2 {
    font-size: 1.5em
  }

  h3 {
    font-size: 1.4em
  }

  article li, article p {
    font-size: 1.4em;
    line-height: 1.5;
  }

  article li {
    line-height: 2;
  }

  label {
    font-size: 1.4em
  }

  input, select, textarea {
    font-size: 1.4em
  }

  section.boxes div.outer div {
    margin: 1em 0
  }

  section.boxes h1, section.boxes h2 {
    font-size: 1.5em
  }

  div.alphabetlist, div.alphachar, div.alphaentries {
    font-size: 1.4em
  }

  div.social-icons {
    padding-bottom: 1em
  }

  div.prof-icons {
    padding: 1em 0 .4em;
    border-top: 1px solid #ddd;
    text-align: center;
  }

  div.prof-icons a {
    display: inline-block;
    min-height: 48px;
    padding: 5px;
  }

  div.prof-icons img {
    height: auto;
    max-width: 100%;
  }

  div#footer {
    font-size: 1.3em;
    line-height: 1.5;
  }

  div#footer br {
    display: block;
  }

  div#footer a {
    display: inline-block;
    min-height: 41px;
  }

  div.slider-wrapper {
    border-bottom: 1px solid #999;
    padding-bottom: .5em
  }

  .nivo-caption {
    width: 50%;
    font-size: .9em;
    padding: 1em
  }

  .mega-menu input.addsearch {
    width: 100%;
    margin: 20px 5px 40px
  }

  .mega-menu .menu-links > li {
    background: #eee !important;
    border-bottom: 1px solid #fff;
    padding: 0 !important
  }

  .mega-menu .menu-links > li:hover {
    background: #ddd !important
  }

  .mega-menu .mobileTriggerButton::after {
    content: url(images/mobile-menu-icon.webp);
    float: right;
    padding: 1.4em 1em 1em
  }

  .mega-menu .mobileTriggerButton:hover {
    color: #444
  }

  .mega-menu .drop-down {
    border: none !important;
    padding: 0 !important;
    background: #666 !important;
    margin: 0 !important
  }

  .mega-menu .drop-down h4 {
    margin: 0 !important;
    display: block !important;
    padding: 0 !important
  }

  .mega-menu .drop-down h4 a, .mega-menu .drop-down h4 a:hover, .mega-menu .drop-down h4 a:visited {
    color: #fff !important;
    padding: 1em !important;
    font-weight: 400 !important;
    display: block !important
  }

  .mega-menu .menu-links > li ul li a {
    color: #fff !important;
    padding: 1em !important;
    font-size: .9em !important
  }

  .mega-menu .drop-down h4 a:hover {
    background: #888 !important
  }

  .mega-menu .drop-down .grid-row h4.nolink, .mega-menu .drop-down .grid-row ul, .mega-menu .side-hidden {
    display: none !important
  }

  .mega-menu .mobile-submenu-hidden .mobileTriggerButton, .mega-menu .mobile-submenu-hidden ul.drop-down {
    display: none !important
  }

  .mega-menu .drop-down [class*=grid-col-], .mega-menu .drop-down-tab-bar [class*=grid-col-] {
    padding: 0 !important
  }

  .mega-menu[data-color=white-red] .menu-links > li.activeTriggerMobile > a {
    color: #444;
    font-weight: 700
  }

  .mega-menu[data-color=white-red] .menu-links > li.activeTriggerMobile > a:hover {
    color: #fff
  }

  div.art-img {
    display: none
  }

  .#side {
    display: none
  }

  .embedded-form ._form-title {
    font-size: 1.5em !important
  }

  .embedded-form ._html-code p, .embedded-form button, .embedded-form input, .embedded-form label {
    font-size: 1.4em !important
  }

  ol.breadcrumbs {
    list-style-type: none;
    padding: 0;
    margin: 8px 0;
    font-size: 12px
  }

  li.breadcrumbs__item {
    display: inline-block;
    padding-left: 12px;
    position: relative
  }

  li.breadcrumbs__item a {
    text-decoration: none;
    font-weight: 600;
    font-size: 1.1em;
    line-height: 1.5;
    display: inline-block;
    padding: 17px 0;
  }

  li.breadcrumbs__item a:hover {
    text-decoration: underline
  }

  li.breadcrumbs__item:not(:first-of-type)::before {
    content: '';
    background-image: url(images/arrow-right.svg);
    background-size: contain;
    background-repeat: no-repeat;
    width: 7px;
    height: 8px;
    display: block;
    position: absolute;
    left: 3px;
    top: 51%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%)
  }

  #cont ul {
    list-style-type: square;
    font-size: 10px;
    padding-left: 10px
  }

  .mega-menu .drop-down .side-hidden {
    display: none !important
  }

  .mega-menu .gridcolimg {
    display: none !important
  }

  .home-link {
    font-size: 14px
  }

  #cont li:first-of-type {
    list-style-type: none
  }

  #cont li:last-of-type {
    list-style-type: none
  }

  #cont li.last-page {
    list-style-type: square
  }

  .imgl, .imgr {
    border: 0 solid #ccc
  }

  div.left50.social-icons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    justify-content: center;
  }

  div.left50.social-icons a {
    width: 32px;
    height: 32px;
    display: inline-block;
    margin: 0 3px
  }

  div.left50.social-icons a.social-icons__facebook {
    background: url(images/css_sprites.png) -10px -10px
  }

  div.left50.social-icons a.social-icons__instagram {
    background: url(images/css_sprites.png) -10px -62px
  }

  div.left50.social-icons a.social-icons__twitter {
    background: url(images/css_sprites.png) -114px -10px
  }

  div.left50.social-icons a.social-icons__linkedin {
    background: url(images/css_sprites.png) -62px -62px
  }

  div.left50.social-icons a.social-icons__youtube {
    margin-top: 4px;
    background: url(images/css_sprites.png) -10px -114px
  }

  .books-dropdown p {
    display: none
  }

  .goods__list {
    list-style-type: none;
    padding: 0
  }

  .goods__inner-list {
    font-size: 12px;
    list-style-type: disc;
    padding-left: 30px
  }

  .goods__inner-list li {
    margin-bottom: 8px;
    margin-top: 10px
  }

  section.boxes img {
    display: none
  }

  h4 {
    font-size: 1.27em;
  }

  .acPopupWindow h3,
  .delayedPopupWindow h3 {
    font-size: 1.1em;
  }


  @media (min-width: 768px) {
    section.boxes img {
      display: block
    }
  }

  @media (max-width: 768px) {
    .featured-cont {
      display: none;
    }

    footer {
      border-top: none;
      padding-top: 0;
    }
  }

  @media (max-width: 576px) {
    .acPopupWindow,
    .delayedPopupWindow {
      width: 100%;
      max-width: 90%;
      height: auto;
    }

    .acPopupWindow .art-img,
    .acPopupWindow .art-img img {
      max-width: 80px;
    }

    #delayedPopup > div.popupDescription h2,
    #delayedPopup > div.popupDescriptionFertility h2 {
      font-size: 2em;
      line-height: 1;
      margin-top: 16px;
    }
  }



  /* Acuity scheduling */
  @media (max-width: 399px) {
    .acuity-booking-bar {
      height: 48px !important;
    }

    div#body {
      padding-bottom: 70px;
    }

    .acPopupWindow .art-img,
    .acPopupWindow .art-img img {
      max-width: 70px;
    }

    #delayedPopup > div.popupDescription h2,
    #delayedPopup > div.popupDescriptionFertility h2 {
      font-size: 1.8em;
      line-height: 1;
      margin-top: 11px;
    }
  }
  /* --- */

}
@media (max-width: 450px) {
  nav#menu-1 {
    margin-bottom: 130px;
  }

  div.share-icons-flex {
    flex-direction: column;
  }

  p.share-icons {
    margin: 10px 0 0 0px;
  }
  .siterating {
    text-align: center;
    padding-right: 0px;
  }
  .rating > label {
    float: inline-start;
  }
}

@media (max-width: 1200px) {
  main,
  header {
    padding: 0 15px;
  }
}
@media (max-width: 1024px){
  header{
    padding: 0 9px
  }
}

@media screen and (min-width: 1145px){
  .mega-menu .menu-links li.ClickTrigger .drop-down-multilevel.active.effect-fade, .mega-menu .menu-links li.ClickTrigger .drop-down-tab-bar.active.effect-fade, .mega-menu .menu-links li.ClickTrigger .drop-down.active.effect-fade, .mega-menu .menu-links li.hoverTrigger:hover > .drop-down-multilevel.effect-fade, .mega-menu .menu-links li.hoverTrigger:hover > .drop-down-tab-bar.effect-fade, .mega-menu .menu-links li.hoverTrigger:hover > .drop-down.effect-fade {
     opacity: 1;
     visibility: visible;
  }
  .mega-menu .menu-links li.ClickTrigger .drop-down-multilevel.active, .mega-menu .menu-links li.ClickTrigger .drop-down-tab-bar.active, .mega-menu .menu-links li.ClickTrigger .drop-down.active, .mega-menu .menu-links li.hoverTrigger:hover > .drop-down, .mega-menu .menu-links li.hoverTrigger:hover > .drop-down-multilevel, .mega-menu .menu-links li.hoverTrigger:hover > .drop-down-tab-bar {
     -webkit-transition-delay: .2s !important;
     -o-transition-delay: .2s !important;
     transition-delay: .2s !important;
  }
  
  .mega-menu .drop-down-tab-bar.grid-col-12, .mega-menu .drop-down.grid-col-12 {
     width: 100%;
     left: 0;
  }
  .mega-menu.desktopTopFixed {
     position: fixed;
     top: 0;
     left: 0;
     right: 0;
     max-width: 100%;
     padding: 4px 5%;
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
  }
  .mega-menu.desktopTopFixed .menu-logo {
     padding: 2px 0px;
  }
  .mega-menu.desktopTopFixed .menu-list-items {
     /* position: fixed; */
     top: 0;
     left: 0;
     right: 0;
     max-width: 1200px;
     margin: auto;
     /* padding: 4px 5%; */
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     flex-wrap: nowrap;
     align-content: stretch;
     justify-content: space-evenly;
     align-items: center;
     padding: 0;
     margin-top: 0;
     margin-bottom: 0;
  }
  .mega-menu.desktopTopFixed .menu-links{
    justify-content: space-between;
    margin-left: 20px;
  }

  .mega-menu.desktopTopFixed  .menu-logo {
     display: block !important;
  }
  .mega-menu.desktopTopFixed .menu-logo > li img {
     display: inline;
  }
  .mega-menu.desktopTopFixed .menu-links > li {
     padding: 0px 2px !important;
  }
  .mega-menu.desktopTopFixed .menu-links > li > a {
     white-space: nowrap;
     padding: 0px 1px;
  }
  .mega-menu.desktopTopFixed .menu-logo > li > a {
     padding: 0;
  }
  .desktopTopFixed .menu-list-items {
      border-bottom: 0px solid #999 !important; 
  }
  nav#menu-1.desktopTopFixed {
     padding-top: 0;
     padding-bottom: 0;
  }
  .mega-menu.desktopTopFixed .menu-list-items .drop-down-tab-bar.grid-col-12, .mega-menu.desktopTopFixed .menu-list-items .drop-down.grid-col-12 {
     width: 90%;
     margin: 0 5%;
  }
}

@media screen and (max-width: 1144px){
.menu-logo img{
width: 200px;
max-width: 200px;
height: auto;
padding: 11px 12px !important;
}
  .acuity-booking-bar { 
z-index: 1 !important;
}
nav#menu-1 {
padding: 0em 0;
}

li.hoverTrigger.haschild .mobileTriggerButton-2.haschild span::after {
content: url(/images/mobile-menu-icon-2.webp);
transform: scale(.7);
}

.mega-menu[data-color=white-red] .menu-mobile-collapse-trigger {
background: #c00;
/* height: 100%; */
margin-top: 3px;
margin-right: 10px;
border-radius: 0px;
}


  .menu-links{
     /* min-height: 91vh; */
     position: fixed;
overflow: scroll;
z-index: 10;
top: 0px;
width: 100%;
min-height: 91vh;
height: 87vh !important;
padding-top: 0px !important;
margin-top: 56px !important
}
.mega-menu.mobileTopFixed .menu-links{
margin-top: 56px !important;
}
  
  .mega-menu.mobileTopFixed .menu-list-items {
     position: fixed;
     top: 0;
     left: 0;
     right: 0;
     /* max-width: 100%;
     height: 91vh;
     overflow: scroll; */
  }
  .mega-menu .activeOnMobile .mobileTriggerButton-2:hover, .mega-menu .activeOnMobile .mobileTriggerButton-2 .mobile.submenu-3:hover{
     background: #888 !important;
  }
  .mobileactive .hoverTrigger{
     /* display: flex !important; */
     align-content: stretch;
     align-items: center;
     justify-content: space-between;
  }
  li.hoverTrigger.haschild span::after {
     content: url(https://www.attiliodalberto.com/images/mobile-menu-icon.webp);
     margin-right: 15px;
     float: right;
     margin-top: 1em;
  }
  .mega-menu .menu-links li .drop-down.activeOnMobile{
     display: block;
     transition: all .5s ease-in-out !important;
  }
  .mega-menu .drop-down [class*=grid-col-], .mega-menu .drop-down-tab-bar [class*=grid-col-] {
     width: 100%;
  }
}
